
Cognitive Interaction Toolkit - Feature #346

Template for MPS projects

2014-11-28 11:38 - Arne Nordmann

Status: Resolved Start date: 2014-11-28

Priority: Normal Due date:  

Assignee: Jan Moringen % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create template to build MPS language projects (and their IDE resp.).

History

#1 - 2015-08-24 21:17 - Florian Lier

Progress? Otherwise, close please.

#2 - 2015-10-02 11:13 - Jan Moringen

- Assignee deleted (Arne Nordmann)

#3 - 2018-01-02 13:17 - Jan Moringen

- Status changed from New to Resolved

- Assignee set to Jan Moringen

- % Done changed from 0 to 100

There is a template that works for certain kinds of MPS plugins. Please file a new issue if something else was meant.

Powered by TCPDF (www.tcpdf.org)

2024-05-08 1/1

http://www.tcpdf.org

